#{extends 'common/frontend-admin.html' /}
#{set 'title'}
<h1>Preview Content</h1>
#{/set}
<div class="container">
    <div class="row">
        <div class="col-sm-12">
            <div class="card container">
                <div class="row">
                    <div class="col-sm-12">
                        TEMPLATE VISUALISASI
                    </div>
                </div>
                <div class="row">
                    <section class="col-sm-12 visualisai-tabeau">
                        <div class="row">
                            <div class="col-sm-12">
                                <input type="hidden" id="show-url" class="panduan" value="true">
                                #{cms.tableau-preview-part content:content, route:route, translation:translation /}
                                <div class="text">
                                        <h2>${content?.title}</h2>
                                        <span>${content?.getFormattedCreatedAt()}</span>
                                    </div>
                            </div>
                            <div class="form-group has-feedback col-sm-12">
                                <div class="preview-tableau" style="height: auto; width: 100% !important;">
                                </div>
                            </div>
                            <div class="col-sm-12 tampil">
                            </div>
                            <div class="col-sm-12 panduan">
                            </div>
                        </div>
                    </section>
                </div>
                <div class="form-group">
                    <div class="row"style="justify-content:center;">                                &nbsp;&nbsp;
                        <a href='@{index()}' class="btn btn-warning"><i class="fa fa-arrow-circle-left"></i> Kembali</a>
                    </div>
                </div>

            </div>
        </div>
    </div>
</div>
#{set 'moreStyles'}
<style>
    iframe {
        height: 550px !important;
        width: 100% !important;
    }
</style>
#{/set}
